Problema en version 3.1.3

Inicio Foros Comunidad Presenta tu Blog Problema en version 3.1.3

Etiquetado: ,

Este debate contiene 2 respuestas, tiene 2 mensajes y lo actualizó  lomasos hace 7 años, 2 meses.

  • Autor
    Publicaciones
  • #21421

    lomasos
    Participante

    <p>Problema en version 3.1.3</p>
    <p>Crea este error en la libreria multimedia</p>
    <p>Warning: in_array() expects parameter 2 to be array, null given in C:wampwwwwp themewp-includesquery.php on line 2399</p>
    <p>Parece ser que se està resoviendo para la 3.1.4 </p>
    <p>¿Alguien tiene mas información ?</p>
    <p>Saludos
    </p>

  • #52783

    LGrusin
    Miembro

    También tengo un servidor local con Wamp y he actualizado a la versión 3.1.3 (en inglés) y no he tenido problemas con la librería multimedia.

    Prueba desactivar todos los plugins antes de actualizar.

    Un saludo

  • #52788

    lomasos
    Participante

    Gracias, lo probaré asi
    Por cierto sabes donde puedo ver como funciona el tema de “agradecimientos”
    Joan Masos

El foro ‘Presenta tu Blog’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest